body {
    color: #333;
}

.lights_product_list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.lights_product_item {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 9px;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
    background: white;
    box-shadow: 0px 0px 5px #888;
}


.lights_product_item_image {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    overflow: hidden;
}
.lights_product_item_image a {
    height: inherit;
}
.lights_product_item_image .product-image-photo {
    transform: scale(1);
}

.lights_product_item .product.name.product-item-name a{
    font-size: 1.2em;
    color: #333;
}
.product-item-info .price-box {
    color:#f00;
}
.lights_product_item .price {
    font-size: 28px;
    font-weight: 600;
    color: #333;
}

.product-item-description {
    min-height: 30px;
    margin-top: 0px;
    margin-bottom: 30px;
}
.product.description.product-item-description ul {
    padding: 15px;
    padding-right: 0px;
    margin-bottom: 10px;
}
.product.description.product-item-description ul li {
    margin-bottom: 5px;
}
.lights_product_item .shop_now {
    position: absolute;
    right: 5px;
    bottom: 5px;
    font-size: 18px;
    padding: 5px;
    background: #15DDD9a5;
    border-radius: 5px;
}
.lights_product_item .shop_now a {
    color: white;
}

.page-title-wrapper {
    display: none;
}
.page-title-wrapper h1 {
    font-size: 22px;
}

.page-main {
    max-width: unset;
    padding-left: 0px;
    padding-right: 0px;
}

.signz_category_list_box {
    display: flex;
    flex-direction: column;
    flex-basis: 30%;
    margin-bottom: 20px;

    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    border: 1px solid #777;
}
.signz_category_list_box:hover {
    background-color: #f5f5f5;
    box-shadow: 0 0 25px rgba(0,0,0,0.45);
}
.signz_category_list_box,
.signz_category_list_box a,
.signz_category_image,
.signz_category_image a img{
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.signz_category_image {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;

}
.signz_category_image img:hover {
    transform: scale(1.1);
}
.signz_category_image a{
	position: relative;
	overflow: hidden;
	position: relative;
}




.signz_category_description {
    font-size: 1em;
    padding: 15px;
    background: #5f7c8a;
    background: linear-gradient(45deg, #5f7c8a, #7f9caa);    
    color: #eef;
    flex-grow: 1;
}
.signz_category_description a {
    color: #def;
    font-weight: 600;
    font-size: 1.6em;
}
.signz_category_description a:hover {
    color: darkorange;
}

.category-image {
    margin-bottom: 0px;
}
.category-description {
    max-width: 3280px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;  
    overflow: hidden;
    font-size: 12px;
}


.description_container {
    display: flex;
    flex-direction: column;
    max-width: 3280px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    justify-content: center;
    align-items: flex-start;
    background: aliceblue;
}
.description_box {
    width: 100%;
    padding: 5px 0px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
    text-align: center;
}
.description_box h3 {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 10px;
}
.description_tag {
    display: none;
    width: 15%;
    background: var(--main_cyan);
    clip-path: polygon(50% 0%, 100% 0%, 50% 100%, 0% 100%);
}
.description_info {
    display: none;
    justify-content: center;
    width: 10%;
    padding: 0px;
    align-self: center;
    margin-top: 10px;
}

.clear_full_width {
    max-width: 1280px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}


.columns {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

@media screen and (min-width:575px) {
    .lights_product_list {
        flex-direction: row;
    }
    .lights_product_item {
        width: 48%;
    }
}

@media screen and (min-width:768px) {
    body {
        color: #333;
    }

    .page-main {
        max-width: unset;
        padding-left: 0px;
        padding-right: 0px;
    }

    .columns {
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .category-description {
        max-width: 3280px;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-left: auto;
        margin-right: auto;  
        overflow: hidden;
        font-size: 16px;
    }

    .description_container {
        flex-direction: row;
        padding-left: 20px;
        padding-right: 20px;
    }
    .description_box {
        width: 40%;
        padding-top: 10px;
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 13px;
        text-align: justify;
    }
    .description_box h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .description_tag {
        display: block;
        align-self: normal;
    }
    .description_info {
        display: flex;
        width: 10%;
    }
    .description_info img {
        max-width: 90px;
    } 

    .lights_product_list {
        flex-direction: row;
    }
    .lights_product_item {
        width: 31%;
    }

    .lights_rows {
        flex-direction: column;
    }
    .lights_rows .lights_product_item {
        flex-direction: row;
        width: 100%;
    }
    .lights_rows .lights_product_item_image {
        width: 30%;
    }
    .lights_product_item .product.name.product-item-name a {
        font-size: 1.4em;
    }
    .lights_rows .product .details .product-item-details {
        display: flex;
        flex-direction: column;
        padding: 10px;
        justify-content: space-between;
    }
    .lights_rows .lights_product_item_price {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 30%;
    }
    .page-title-wrapper h1 {
        font-size: 40px;
    }


}








